<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>The Executor service</Description>
        <Class>VREManagement</Class>
        <Name>Executor</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Main>
            	<Description>Main Service Implementation</Description>
                <Name>Main</Name>
                <Version>1.2.0-2.14.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.resourcemanagement</groupId>
                    <artifactId>main</artifactId>
                    <version>1.2.0-2.14.0</version>
                </MavenCoordinates>
                
                <GARArchive>org.gcube.vremanagement.executor.gar</GARArchive>
                <PortType>
                    <Name>gcube/vremanagement/executor/engine</Name>
                    
                </PortType>
                <PortType>
					<Name>gcube/vremanagement/executor/task</Name>
					
				</PortType>
            </Main>
            <Software>
                <Description>High-level Client Stubs</Description>
                <Name>Executor-stubs</Name>
                <Version>1.1.1-2.14.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.resourcemanagement</groupId>
                    <artifactId>executor-stubs</artifactId>
                    <version>1.1.1-2.14.0</version>
                </MavenCoordinates>
                <Files>
                    <File>org.gcube.vremanagement.executor.stubs.jar</File>
                </Files>
            </Software>
        </Packages>
    </Profile>
</Resource>
